<div class="modal fade" id="assujettiModal1" role="dialog" data-backdrop="static" data-keyboard="false">
    <style>
        #inputValueResearchAssujetti{
            width: 400px;
        }
        @media (max-width: 768px) {
            #idResultSearchAssujeti{
                overflow: auto
            } 
            #inputValueResearchAssujetti{
                width: 100%
            }
        }
    </style>
    <div class="modal-dialog modal-dialog-centered modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <!--button type="button" class="close" data-dismiss="modal">&times;</button-->
                <h5 class="modal-title"> Les assujettis ayant comme nom similaire &abreve; : &nbsp; <span style="font-weight: bold" id="idNameSeach"></span></h5>
            </div>
            <div class="modal-body" id="divAssujetti">
                <div class="navbar-form" role="search">
                   
                    <div id="idResultSearchAssujeti">
                        <table class="table table-bordered table-hover table-responsive" id="tableResultSearchAssujeti"></table>
                    </div>
                </div>
            </div>
            <div class="modal-footer">

                <button class="btn btn-warning" data-dismiss="modal" id="btnCloseModalSearchPerson">Cliquer ici pour continuer si votre <span id="idNameSeach2" style="font-weight: bold"></span> n'existe pas</button>
            </div>
        </div>
    </div>
</div>
